View Issue Details

IDProjectCategoryView StatusLast Update
0017378MediaMonkey 5Main Panelpublic2021-01-17 17:39
Reporterpetr Assigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version5.0 
Summary0017378: List (by Album): Last 5 tracks can be grouped incorrectly
DescriptionLast 5 items in List (by Album) can be grouped incorrectly when these last tracks are from different albums
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?p=476864#p476864
TagsNo tags attached.
Fixed in build2295

Activities

petr

2021-01-14 20:00

developer   ~0061328

Fixed

peke

2021-01-15 00:43

developer   ~0061358

Verified 2295

Not being able to replicate user behavior in 2295 unlike 2294 which observe behavior.